@media only screen and (max-width: 1024px) and (min-width: 0px){
    .global-tablet-accordion-content{
        max-height: 0 !important;
        overflow: hidden !important;
        transition: 200ms 100ms ease !important;
    }

    .global-tablet-accordion-item.active .global-tablet-accordion-content{
        padding-bottom: 1em !important;
        max-height: 800px !important;
        transition: 400ms 150ms ease !important;
        padding-bottom: 40px !important;
    }

    .global-tablet-accordion-title{
        cursor: pointer !important;
        display: flex !important;
        padding-top: 40px !important;
        padding-bottom: 40px !important;
        transition: 200ms !important;
    }

    .block-9d3e489 .global-tablet-accordion-title{
        padding-top: 32px !important;
        padding-bottom: 32px !important;
    }

    .block-9d3e489 .global-tablet-accordion-item.active .global-tablet-accordion-content{
        padding-bottom: 32px !important;
    }

    /* .block-9d3e489 .block-mplolde09{
        max-width: 360px !important;
    } */

    .global-tablet-accordion-item.active .global-tablet-accordion-title{
        transition: 200ms !important;
    }

    .global-tablet-accordion {
        display: flex;
        flex-direction: column !important;
        gap: 0px !important;
    }

    .global-tablet-accordion .global-tablet-accordion-item{
        border-bottom: 1px solid rgba(18, 18, 18, 0.15) !important;
        padding: 0 !important;
        padding-left: 24px !important;
        padding-right: 24px !important;
        gap: 0 !important;
    }

    .global-tablet-accordion-title > *{
        width: fit-content !important;
    }

    .global-tablet-accordion-title{
        flex-wrap: nowrap !important;
        flex-direction: row !important;
        align-items: center !important;
        justify-content: space-between !important;
    }

    .global-tablet-accordion-title .accordion-plus-icon::after {
        content: "" !important;
        width: 10px;
        height: 10px;
        display: block;
        position: relative;
        background-color: #121212 !important;
        -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.99895 1.5V8.5M1.5 5L8.5 5' stroke='white' stroke-width='1.2' stroke-linecap='round'/%3E%3C/svg%3E");
        -webkit-mask-position: center;
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        position: relative;
    }

    .global-tablet-accordion-item.active .accordion-plus-icon::after {
        -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='10' height='2' viewBox='0 0 10 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 1L8.5 1' stroke='%23121212' stroke-width='1.2' stroke-linecap='round'/%3E%3C/svg%3E");
    }
}

@media only screen and (max-width: 767px) and (min-width: 0px){
    .global-tablet-accordion .global-tablet-accordion-item{
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
}